/* Regular 400 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-400.woff2') format('woff2');
}

/* Regular 400 italic */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-400italic.woff2') format('woff2');
}

/* Medium 500 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-500.woff2') format('woff2');
}

/* Medium 500 italic */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-500italic.woff2') format('woff2');
}

/* SemiBold 600 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-600.woff2') format('woff2');
}

/* SemiBold 600 italic */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-600italic.woff2') format('woff2');
}

/* ExtraBold 800 */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-800.woff2') format('woff2');
}

/* ExtraBold 800 italic */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url('https://cdn.mambadigital.com.br/fontes/poppins-800italic.woff2') format('woff2');
}
